/* CREATION DATE: 6/7/99 */



body {

background-color: #004080;

}





font.current {

    font-size: small;

	color: #FFFFFF;

	font-family: "verdana", "arial", "geneva";

}



font.currentlink {

    font-size: small;

	color: #808080;

	font-family: "verdana", "arial", "geneva";

}



font.date {

    font-size: x-small;

	color: #FFFFFF;

	font-family: "verdana", "arial", "geneva";

	font-style: italic;

	font-weight: bold;

}



font.guestmain {

    font-size: x-small;

	color: #D9D9D9;

	font-family: "verdana", "arial", "geneva";

}



font.leftbar {

    font-size: x-small;

	color: #D9D9D9;

	font-family: "verdana", "arial", "geneva"; 

	font-weight: bold;

}



font.leftbarsm {

    font-size: x-small;

	color: #808080;

	font-family: "verdana", "arial", "geneva"; 

	font-weight: bold;

}



font.main {

    font-size: medium;

	color: #404040;

	font-family: "verdana", "arial", "geneva";

	font-style: bold;

}



font.mainhead {

    font-size: medium;

	color: #FFFFFF;

	font-family: "verdana", "arial", "geneva";

	font-style: bold;

}



font.navtext {

    font-size: x-small;

	color: #FFFFFF;

	font-family: "verdana", "arial", "geneva"; 

	font-weight: bold;

}


font.newstext {

    font-size: x-small;

	color: #000000;

	font-family: "courier new", "verdana", "arial", "geneva"; 

}



font.normal {

    font-size: 12px;

	color: #000000;

	font-family: "verdana", "arial", "geneva"; 

	text-decoration: none;


}



font.topstory {

    font-size: x-small;

	color: #FFFFFF;

	font-family: "verdana", "arial", "geneva"; 

}



font.tourn {

    font-size: x-small;

	color: #C0C0C0;

	font-family: "verdana", "arial", "geneva"; 

}



font.tournbar {

    font-size: x-small;

	color: #D9D9D9;

	font-family: "verdana", "arial", "geneva"; 

}



font.tourngray {

    font-size: x-small;

	color: #FFFFFF;

	font-family: "verdana", "arial", "geneva";

}



font.tournwhite {

    font-size: x-small;

	color: #FFFFFF;

	font-family: "verdana", "arial", "geneva";

}



font.tournlight {

    font-size: x-small;

	color: #FFFFFF;

	font-family: "verdana", "arial", "geneva";

}







font.white {

    font-size: small;

	color: #FFFFFF;

	font-family: "verdana", "arial", "geneva";

	font-style: bold;

}


td.article {

	background-color: #ECECE4;

}

td.cap {

    font-size: xx-small;

	color: #000000;

	font-family: "verdana", "arial", "geneva"; 

	align: center

}

td.cap-lw {

    font-size: xx-small;

	color: #000000;

	font-family: "verdana", "arial", "geneva"; 

	align: center

}

td.header {

    font-size: xx-small;

	background-color: #404040;

	color: #FFFFFF;

	font-family: "verdana", "arial", "geneva"; 

	align: center

}

td.itc {

    font-size: xx-small;

	color: #404040;

	font-family: "verdana", "arial", "geneva"; 

	align: center

}


td.navbar {

	background-color: #404040; 

}



td.navlight {

	background-color: #C0C0C0; 

}



td.leftbar {

	background-color: #C00000; 

}

td.live {


    font-size: xx-small;

	color: #000000;

	font-family: "verdana", "arial", "geneva"; 

}



td.mainhead {

	background-color: #C00000; 

}



td.normtd {

	background-color: #ECECE4; 

}

td.normal {


    font-size: 10px;

	color: #000000;

	font-family: "verdana", "arial", "geneva"; 

}


td.text {

    font-size: x-small;

	color: #000000;

	font-family: "verdana", "arial", "geneva"; 

}



td.topdark {

	background-color: #004080; 

}

td.toplight {

	background-color: #DDDDDD; 

}


td.tournbar {

	background-color: #C0C0C0; 

}

th.header {

    font-size: x-small;

	color: #404040;

	font-family: "verdana", "arial", "geneva"; 

	align: center

}